<!DOCTYPE html>
<html>
  <head><!--[if lt IE 9]><script language="javascript" type="text/javascript" src="//html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <meta charset="UTF-8"><style>/*
 * Bootstrap v2.2.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a:hover,
a:active {
  outline: 0;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
body {
  margin: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  background-color: #fff;
}
a {
  color: #08c;
  text-decoration: none;
}
a:hover {
  color: #005580;
  text-decoration: underline;
}
.row {
  margin-left: -20px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 940px;
}
.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
p {
  margin: 0 0 10px;
}
.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}
small {
  font-size: 85%;
}
h1 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  line-height: 40px;
}
h1 {
  font-size: 38.5px;
}
h1 small {
  font-size: 24.5px;
}
body {
  margin-top: 90px;
}
.header {
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -480px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  padding-top: 10px;
  z-index: 10;
}
.footer {
  color: #ddd;
  font-size: 12px;
  text-align: center;
  margin-top: 20px;
}
.footer a {
  color: #ccc;
  text-decoration: underline;
}
.the-icons {
  font-size: 14px;
  line-height: 24px;
}
.switch {
  position: absolute;
  right: 0;
  bottom: 10px;
  color: #666;
}
.switch input {
  margin-right: 0.3em;
}
.codesOn .i-name {
  display: none;
}
.codesOn .i-code {
  display: inline;
}
.i-code {
  display: none;
}
@font-face {
      font-family: 'ecs';
      src: url('./font/ecs.eot?91081886');
      src: url('./font/ecs.eot?91081886#iefix') format('embedded-opentype'),
           url('./font/ecs.woff?91081886') format('woff'),
           url('./font/ecs.ttf?91081886') format('truetype'),
           url('./font/ecs.svg?91081886#ecs') format('svg');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .demo-icon
    {
      font-family: "ecs";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
     </style>
    <link rel="stylesheet" href="css/animation.css"><!--[if IE 7]><link rel="stylesheet" href="css/" + font.fontname + "-ie7.css"><![endif]-->
    <script>
      function toggleCodes(on) {
        var obj = document.getElementById('icons');
      
        if (on) {
          obj.className += ' codesOn';
        } else {
          obj.className = obj.className.replace(' codesOn', '');
        }
      }
      
    </script>
  </head>
  <body>
    <div class="container header">
      <h1>ecs <small>font demo</small></h1>
      <label class="switch">
        <input type="checkbox" onclick="toggleCodes(this.checked)">show codes
      </label>
    </div>
    <div class="container" id="icons">
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe800"><i class="demo-icon ecs-down-open">&#xe800;</i> <span class="i-name">ecs-down-open</span><span class="i-code">0xe800</span></div>
        <div class="the-icons span3" title="Code: 0xe801"><i class="demo-icon ecs-left-open">&#xe801;</i> <span class="i-name">ecs-left-open</span><span class="i-code">0xe801</span></div>
        <div class="the-icons span3" title="Code: 0xe802"><i class="demo-icon ecs-right-open">&#xe802;</i> <span class="i-name">ecs-right-open</span><span class="i-code">0xe802</span></div>
        <div class="the-icons span3" title="Code: 0xe803"><i class="demo-icon ecs-up-open-mini">&#xe803;</i> <span class="i-name">ecs-up-open-mini</span><span class="i-code">0xe803</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe804"><i class="demo-icon ecs-up-open">&#xe804;</i> <span class="i-name">ecs-up-open</span><span class="i-code">0xe804</span></div>
        <div class="the-icons span3" title="Code: 0xe805"><i class="demo-icon ecs-down-open-mini">&#xe805;</i> <span class="i-name">ecs-down-open-mini</span><span class="i-code">0xe805</span></div>
        <div class="the-icons span3" title="Code: 0xe806"><i class="demo-icon ecs-left-open-mini">&#xe806;</i> <span class="i-name">ecs-left-open-mini</span><span class="i-code">0xe806</span></div>
        <div class="the-icons span3" title="Code: 0xe807"><i class="demo-icon ecs-right-open-mini">&#xe807;</i> <span class="i-name">ecs-right-open-mini</span><span class="i-code">0xe807</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe808"><i class="demo-icon ecs-cancel">&#xe808;</i> <span class="i-name">ecs-cancel</span><span class="i-code">0xe808</span></div>
        <div class="the-icons span3" title="Code: 0xe809"><i class="demo-icon ecs-ok">&#xe809;</i> <span class="i-name">ecs-ok</span><span class="i-code">0xe809</span></div>
        <div class="the-icons span3" title="Code: 0xe80a"><i class="demo-icon ecs-th-large">&#xe80a;</i> <span class="i-name">ecs-th-large</span><span class="i-code">0xe80a</span></div>
        <div class="the-icons span3" title="Code: 0xe80b"><i class="demo-icon ecs-tags">&#xe80b;</i> <span class="i-name">ecs-tags</span><span class="i-code">0xe80b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe80c"><i class="demo-icon ecs-search">&#xe80c;</i> <span class="i-name">ecs-search</span><span class="i-code">0xe80c</span></div>
        <div class="the-icons span3" title="Code: 0xe80d"><i class="demo-icon ecs-down-open-big">&#xe80d;</i> <span class="i-name">ecs-down-open-big</span><span class="i-code">0xe80d</span></div>
        <div class="the-icons span3" title="Code: 0xe80e"><i class="demo-icon ecs-left-open-big">&#xe80e;</i> <span class="i-name">ecs-left-open-big</span><span class="i-code">0xe80e</span></div>
        <div class="the-icons span3" title="Code: 0xe80f"><i class="demo-icon ecs-right-open-big">&#xe80f;</i> <span class="i-name">ecs-right-open-big</span><span class="i-code">0xe80f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe810"><i class="demo-icon ecs-up-open-big">&#xe810;</i> <span class="i-name">ecs-up-open-big</span><span class="i-code">0xe810</span></div>
        <div class="the-icons span3" title="Code: 0xe811"><i class="demo-icon ecs-tag">&#xe811;</i> <span class="i-name">ecs-tag</span><span class="i-code">0xe811</span></div>
        <div class="the-icons span3" title="Code: 0xe812"><i class="demo-icon ecs-home">&#xe812;</i> <span class="i-name">ecs-home</span><span class="i-code">0xe812</span></div>
        <div class="the-icons span3" title="Code: 0xe813"><i class="demo-icon ecs-calendar">&#xe813;</i> <span class="i-name">ecs-calendar</span><span class="i-code">0xe813</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe814"><i class="demo-icon ecs-location">&#xe814;</i> <span class="i-name">ecs-location</span><span class="i-code">0xe814</span></div>
        <div class="the-icons span3" title="Code: 0xe815"><i class="demo-icon ecs-mail">&#xe815;</i> <span class="i-name">ecs-mail</span><span class="i-code">0xe815</span></div>
        <div class="the-icons span3" title="Code: 0xe816"><i class="demo-icon ecs-phone">&#xe816;</i> <span class="i-name">ecs-phone</span><span class="i-code">0xe816</span></div>
        <div class="the-icons span3" title="Code: 0xe817"><i class="demo-icon ecs-th">&#xe817;</i> <span class="i-name">ecs-th</span><span class="i-code">0xe817</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe818"><i class="demo-icon ecs-th-list">&#xe818;</i> <span class="i-name">ecs-th-list</span><span class="i-code">0xe818</span></div>
        <div class="the-icons span3" title="Code: 0xe819"><i class="demo-icon ecs-comment">&#xe819;</i> <span class="i-name">ecs-comment</span><span class="i-code">0xe819</span></div>
        <div class="the-icons span3" title="Code: 0xe81a"><i class="demo-icon ecs-chat">&#xe81a;</i> <span class="i-name">ecs-chat</span><span class="i-code">0xe81a</span></div>
        <div class="the-icons span3" title="Code: 0xe81b"><i class="demo-icon ecs-plus">&#xe81b;</i> <span class="i-name">ecs-plus</span><span class="i-code">0xe81b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe81c"><i class="demo-icon ecs-minus">&#xe81c;</i> <span class="i-name">ecs-minus</span><span class="i-code">0xe81c</span></div>
        <div class="the-icons span3" title="Code: 0xe81d"><i class="demo-icon ecs-star-empty">&#xe81d;</i> <span class="i-name">ecs-star-empty</span><span class="i-code">0xe81d</span></div>
        <div class="the-icons span3" title="Code: 0xe81e"><i class="demo-icon ecs-phone-1">&#xe81e;</i> <span class="i-name">ecs-phone-1</span><span class="i-code">0xe81e</span></div>
        <div class="the-icons span3" title="Code: 0xe81f"><i class="demo-icon ecs-add">&#xe81f;</i> <span class="i-name">ecs-add</span><span class="i-code">0xe81f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe820"><i class="demo-icon ecs-star">&#xe820;</i> <span class="i-name">ecs-star</span><span class="i-code">0xe820</span></div>
        <div class="the-icons span3" title="Code: 0xe821"><i class="demo-icon ecs-checked">&#xe821;</i> <span class="i-name">ecs-checked</span><span class="i-code">0xe821</span></div>
        <div class="the-icons span3" title="Code: 0xe822"><i class="demo-icon ecs-basket">&#xe822;</i> <span class="i-name">ecs-basket</span><span class="i-code">0xe822</span></div>
        <div class="the-icons span3" title="Code: 0xe823"><i class="demo-icon ecs-arrow-right-round">&#xe823;</i> <span class="i-name">ecs-arrow-right-round</span><span class="i-code">0xe823</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe824"><i class="demo-icon ecs-arrow-left-round">&#xe824;</i> <span class="i-name">ecs-arrow-left-round</span><span class="i-code">0xe824</span></div>
        <div class="the-icons span3" title="Code: 0xe825"><i class="demo-icon ecs-play-circled2">&#xe825;</i> <span class="i-name">ecs-play-circled2</span><span class="i-code">0xe825</span></div>
        <div class="the-icons span3" title="Code: 0xe826"><i class="demo-icon ecs-arrow-left-full">&#xe826;</i> <span class="i-name">ecs-arrow-left-full</span><span class="i-code">0xe826</span></div>
        <div class="the-icons span3" title="Code: 0xe827"><i class="demo-icon ecs-arrow-right-full">&#xe827;</i> <span class="i-name">ecs-arrow-right-full</span><span class="i-code">0xe827</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe828"><i class="demo-icon ecs-play">&#xe828;</i> <span class="i-name">ecs-play</span><span class="i-code">0xe828</span></div>
        <div class="the-icons span3" title="Code: 0xe829"><i class="demo-icon ecs-eye">&#xe829;</i> <span class="i-name">ecs-eye</span><span class="i-code">0xe829</span></div>
        <div class="the-icons span3" title="Code: 0xe82a"><i class="demo-icon ecs-mail-1">&#xe82a;</i> <span class="i-name">ecs-mail-1</span><span class="i-code">0xe82a</span></div>
        <div class="the-icons span3" title="Code: 0xe82b"><i class="demo-icon ecs-cart-pack">&#xe82b;</i> <span class="i-name">ecs-cart-pack</span><span class="i-code">0xe82b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe82c"><i class="demo-icon ecs-paper-plane-1">&#xe82c;</i> <span class="i-name">ecs-paper-plane-1</span><span class="i-code">0xe82c</span></div>
        <div class="the-icons span3" title="Code: 0xe82d"><i class="demo-icon ecs-play-button">&#xe82d;</i> <span class="i-name">ecs-play-button</span><span class="i-code">0xe82d</span></div>
        <div class="the-icons span3" title="Code: 0xe82e"><i class="demo-icon ecs-user-border">&#xe82e;</i> <span class="i-name">ecs-user-border</span><span class="i-code">0xe82e</span></div>
        <div class="the-icons span3" title="Code: 0xe82f"><i class="demo-icon ecs-shopping-cart-1">&#xe82f;</i> <span class="i-name">ecs-shopping-cart-1</span><span class="i-code">0xe82f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe830"><i class="demo-icon ecs-maximize">&#xe830;</i> <span class="i-name">ecs-maximize</span><span class="i-code">0xe830</span></div>
        <div class="the-icons span3" title="Code: 0xe831"><i class="demo-icon ecs-shopping-bag">&#xe831;</i> <span class="i-name">ecs-shopping-bag</span><span class="i-code">0xe831</span></div>
        <div class="the-icons span3" title="Code: 0xe832"><i class="demo-icon ecs-shopping-cart">&#xe832;</i> <span class="i-name">ecs-shopping-cart</span><span class="i-code">0xe832</span></div>
        <div class="the-icons span3" title="Code: 0xe833"><i class="demo-icon ecs-shopping-cart-add-button">&#xe833;</i> <span class="i-name">ecs-shopping-cart-add-button</span><span class="i-code">0xe833</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe834"><i class="demo-icon ecs-left-quote">&#xe834;</i> <span class="i-name">ecs-left-quote</span><span class="i-code">0xe834</span></div>
        <div class="the-icons span3" title="Code: 0xe835"><i class="demo-icon ecs-right-quote">&#xe835;</i> <span class="i-name">ecs-right-quote</span><span class="i-code">0xe835</span></div>
        <div class="the-icons span3" title="Code: 0xe836"><i class="demo-icon ecs-zalo">&#xe836;</i> <span class="i-name">ecs-zalo</span><span class="i-code">0xe836</span></div>
        <div class="the-icons span3" title="Code: 0xe837"><i class="demo-icon ecs-admin-with-cogwheels">&#xe837;</i> <span class="i-name">ecs-admin-with-cogwheels</span><span class="i-code">0xe837</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe838"><i class="demo-icon ecs-medical-history">&#xe838;</i> <span class="i-name">ecs-medical-history</span><span class="i-code">0xe838</span></div>
        <div class="the-icons span3" title="Code: 0xe839"><i class="demo-icon ecs-shopping-cart-2">&#xe839;</i> <span class="i-name">ecs-shopping-cart-2</span><span class="i-code">0xe839</span></div>
        <div class="the-icons span3" title="Code: 0xe83a"><i class="demo-icon ecs-user-avatar">&#xe83a;</i> <span class="i-name">ecs-user-avatar</span><span class="i-code">0xe83a</span></div>
        <div class="the-icons span3" title="Code: 0xe83b"><i class="demo-icon ecs-logout">&#xe83b;</i> <span class="i-name">ecs-logout</span><span class="i-code">0xe83b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe83c"><i class="demo-icon ecs-copy">&#xe83c;</i> <span class="i-name">ecs-copy</span><span class="i-code">0xe83c</span></div>
        <div class="the-icons span3" title="Code: 0xe83d"><i class="demo-icon ecs-clock">&#xe83d;</i> <span class="i-name">ecs-clock</span><span class="i-code">0xe83d</span></div>
        <div class="the-icons span3" title="Code: 0xe83e"><i class="demo-icon ecs-time-left">&#xe83e;</i> <span class="i-name">ecs-time-left</span><span class="i-code">0xe83e</span></div>
        <div class="the-icons span3" title="Code: 0xe83f"><i class="demo-icon ecs-lock">&#xe83f;</i> <span class="i-name">ecs-lock</span><span class="i-code">0xe83f</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe840"><i class="demo-icon ecs-search-1">&#xe840;</i> <span class="i-name">ecs-search-1</span><span class="i-code">0xe840</span></div>
        <div class="the-icons span3" title="Code: 0xe841"><i class="demo-icon ecs-right-1">&#xe841;</i> <span class="i-name">ecs-right-1</span><span class="i-code">0xe841</span></div>
        <div class="the-icons span3" title="Code: 0xe842"><i class="demo-icon ecs-cross-out">&#xe842;</i> <span class="i-name">ecs-cross-out</span><span class="i-code">0xe842</span></div>
        <div class="the-icons span3" title="Code: 0xe843"><i class="demo-icon ecs-left-1">&#xe843;</i> <span class="i-name">ecs-left-1</span><span class="i-code">0xe843</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe844"><i class="demo-icon ecs-right-2">&#xe844;</i> <span class="i-name">ecs-right-2</span><span class="i-code">0xe844</span></div>
        <div class="the-icons span3" title="Code: 0xe845"><i class="demo-icon ecs-right-3">&#xe845;</i> <span class="i-name">ecs-right-3</span><span class="i-code">0xe845</span></div>
        <div class="the-icons span3" title="Code: 0xe846"><i class="demo-icon ecs-right-big">&#xe846;</i> <span class="i-name">ecs-right-big</span><span class="i-code">0xe846</span></div>
        <div class="the-icons span3" title="Code: 0xe847"><i class="demo-icon ecs-left-big">&#xe847;</i> <span class="i-name">ecs-left-big</span><span class="i-code">0xe847</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe848"><i class="demo-icon ecs-cancel-circled2">&#xe848;</i> <span class="i-name">ecs-cancel-circled2</span><span class="i-code">0xe848</span></div>
        <div class="the-icons span3" title="Code: 0xe849"><i class="demo-icon ecs-clock-1">&#xe849;</i> <span class="i-name">ecs-clock-1</span><span class="i-code">0xe849</span></div>
        <div class="the-icons span3" title="Code: 0xe84a"><i class="demo-icon ecs-map-pin-marked">&#xe84a;</i> <span class="i-name">ecs-map-pin-marked</span><span class="i-code">0xe84a</span></div>
        <div class="the-icons span3" title="Code: 0xe84b"><i class="demo-icon ecs-telephone-auricular-with-cable">&#xe84b;</i> <span class="i-name">ecs-telephone-auricular-with-cable</span><span class="i-code">0xe84b</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xe84c"><i class="demo-icon ecs-download">&#xe84c;</i> <span class="i-name">ecs-download</span><span class="i-code">0xe84c</span></div>
        <div class="the-icons span3" title="Code: 0xf062"><i class="demo-icon ecs-user-male">&#xf062;</i> <span class="i-name">ecs-user-male</span><span class="i-code">0xf062</span></div>
        <div class="the-icons span3" title="Code: 0xf099"><i class="demo-icon ecs-twitter">&#xf099;</i> <span class="i-name">ecs-twitter</span><span class="i-code">0xf099</span></div>
        <div class="the-icons span3" title="Code: 0xf09a"><i class="demo-icon ecs-facebook">&#xf09a;</i> <span class="i-name">ecs-facebook</span><span class="i-code">0xf09a</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf0c9"><i class="demo-icon ecs-menu">&#xf0c9;</i> <span class="i-name">ecs-menu</span><span class="i-code">0xf0c9</span></div>
        <div class="the-icons span3" title="Code: 0xf0d5"><i class="demo-icon ecs-gplus">&#xf0d5;</i> <span class="i-name">ecs-gplus</span><span class="i-code">0xf0d5</span></div>
        <div class="the-icons span3" title="Code: 0xf0e0"><i class="demo-icon ecs-mail-alt">&#xf0e0;</i> <span class="i-name">ecs-mail-alt</span><span class="i-code">0xf0e0</span></div>
        <div class="the-icons span3" title="Code: 0xf0e5"><i class="demo-icon ecs-comment-empty">&#xf0e5;</i> <span class="i-name">ecs-comment-empty</span><span class="i-code">0xf0e5</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf0e6"><i class="demo-icon ecs-chat-empty">&#xf0e6;</i> <span class="i-name">ecs-chat-empty</span><span class="i-code">0xf0e6</span></div>
        <div class="the-icons span3" title="Code: 0xf100"><i class="demo-icon ecs-angle-double-left">&#xf100;</i> <span class="i-name">ecs-angle-double-left</span><span class="i-code">0xf100</span></div>
        <div class="the-icons span3" title="Code: 0xf101"><i class="demo-icon ecs-angle-double-right">&#xf101;</i> <span class="i-name">ecs-angle-double-right</span><span class="i-code">0xf101</span></div>
        <div class="the-icons span3" title="Code: 0xf102"><i class="demo-icon ecs-angle-double-up">&#xf102;</i> <span class="i-name">ecs-angle-double-up</span><span class="i-code">0xf102</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf103"><i class="demo-icon ecs-angle-double-down">&#xf103;</i> <span class="i-name">ecs-angle-double-down</span><span class="i-code">0xf103</span></div>
        <div class="the-icons span3" title="Code: 0xf10b"><i class="demo-icon ecs-mobile">&#xf10b;</i> <span class="i-name">ecs-mobile</span><span class="i-code">0xf10b</span></div>
        <div class="the-icons span3" title="Code: 0xf144"><i class="demo-icon ecs-play-circled">&#xf144;</i> <span class="i-name">ecs-play-circled</span><span class="i-code">0xf144</span></div>
        <div class="the-icons span3" title="Code: 0xf15d"><i class="demo-icon ecs-sort-name-up">&#xf15d;</i> <span class="i-name">ecs-sort-name-up</span><span class="i-code">0xf15d</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf15e"><i class="demo-icon ecs-sort-name-down">&#xf15e;</i> <span class="i-name">ecs-sort-name-down</span><span class="i-code">0xf15e</span></div>
        <div class="the-icons span3" title="Code: 0xf160"><i class="demo-icon ecs-sort-alt-up">&#xf160;</i> <span class="i-name">ecs-sort-alt-up</span><span class="i-code">0xf160</span></div>
        <div class="the-icons span3" title="Code: 0xf161"><i class="demo-icon ecs-sort-alt-down">&#xf161;</i> <span class="i-name">ecs-sort-alt-down</span><span class="i-code">0xf161</span></div>
        <div class="the-icons span3" title="Code: 0xf162"><i class="demo-icon ecs-sort-number-up">&#xf162;</i> <span class="i-name">ecs-sort-number-up</span><span class="i-code">0xf162</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf163"><i class="demo-icon ecs-sort-number-down">&#xf163;</i> <span class="i-name">ecs-sort-number-down</span><span class="i-code">0xf163</span></div>
        <div class="the-icons span3" title="Code: 0xf165"><i class="demo-icon ecs-thumbs-down-alt">&#xf165;</i> <span class="i-name">ecs-thumbs-down-alt</span><span class="i-code">0xf165</span></div>
        <div class="the-icons span3" title="Code: 0xf167"><i class="demo-icon ecs-youtube">&#xf167;</i> <span class="i-name">ecs-youtube</span><span class="i-code">0xf167</span></div>
        <div class="the-icons span3" title="Code: 0xf16a"><i class="demo-icon ecs-youtube-play">&#xf16a;</i> <span class="i-name">ecs-youtube-play</span><span class="i-code">0xf16a</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf16d"><i class="demo-icon ecs-instagram">&#xf16d;</i> <span class="i-name">ecs-instagram</span><span class="i-code">0xf16d</span></div>
        <div class="the-icons span3" title="Code: 0xf173"><i class="demo-icon ecs-tumblr">&#xf173;</i> <span class="i-name">ecs-tumblr</span><span class="i-code">0xf173</span></div>
        <div class="the-icons span3" title="Code: 0xf18e"><i class="demo-icon ecs-right-circled2">&#xf18e;</i> <span class="i-name">ecs-right-circled2</span><span class="i-code">0xf18e</span></div>
        <div class="the-icons span3" title="Code: 0xf1d9"><i class="demo-icon ecs-paper-plane-empty">&#xf1d9;</i> <span class="i-name">ecs-paper-plane-empty</span><span class="i-code">0xf1d9</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf1e0"><i class="demo-icon ecs-share">&#xf1e0;</i> <span class="i-name">ecs-share</span><span class="i-code">0xf1e0</span></div>
        <div class="the-icons span3" title="Code: 0xf1f0"><i class="demo-icon ecs-cc-visa">&#xf1f0;</i> <span class="i-name">ecs-cc-visa</span><span class="i-code">0xf1f0</span></div>
        <div class="the-icons span3" title="Code: 0xf1f1"><i class="demo-icon ecs-cc-mastercard">&#xf1f1;</i> <span class="i-name">ecs-cc-mastercard</span><span class="i-code">0xf1f1</span></div>
        <div class="the-icons span3" title="Code: 0xf1f2"><i class="demo-icon ecs-cc-discover">&#xf1f2;</i> <span class="i-name">ecs-cc-discover</span><span class="i-code">0xf1f2</span></div>
      </div>
      <div class="row">
        <div class="the-icons span3" title="Code: 0xf1f4"><i class="demo-icon ecs-cc-paypal">&#xf1f4;</i> <span class="i-name">ecs-cc-paypal</span><span class="i-code">0xf1f4</span></div>
        <div class="the-icons span3" title="Code: 0xf231"><i class="demo-icon ecs-pinterest">&#xf231;</i> <span class="i-name">ecs-pinterest</span><span class="i-code">0xf231</span></div>
        <div class="the-icons span3" title="Code: 0xf278"><i class="demo-icon ecs-map-o">&#xf278;</i> <span class="i-name">ecs-map-o</span><span class="i-code">0xf278</span></div>
        <div class="the-icons span3" title="Code: 0xf279"><i class="demo-icon ecs-map">&#xf279;</i> <span class="i-name">ecs-map</span><span class="i-code">0xf279</span></div>
      </div>
    </div>
    <div class="container footer">Generated by <a href="http://fontello.com">fontello.com</a></div>
  </body>
</html>